#outerslice { background: #e5ecff url(images/slice_background.gif); border-bottom: 1px solid #a7b9e9; margin: 0 0 5px 0; padding: 3px 0; text-align: center; }
#slice { width: 880px; margin: 0 auto; }

/* -------------------------------- */
/* Forum Bits                       */
/* -------------------------------- */

#banner{
	border: 1px solid #1972a7; 
	background: #4a8dbb;
	height: 69px;
	text-align: left;
	border-top-left-radius: .5em;
	border-top-right-radius: .5em;
	-moz-border-radius-topleft: .5em;
	-moz-border-radius-topright: .5em;
	-webkit-border-top-left-radius: .5em;
	-webkit-border-top-right-radius: .5em;
	/* -moz-box-shadow: inset 0 2px 5px #73c5e6;
	-webkit-box-shadow: inset 0 2px 5px #73c5e6;
	box-shadow: inner 0 2px 5px #73c5e6; */
}


#logo{
	position: relative;
	margin-left: 15px;
	border-style: none
}

#banner_search{
	float: right;
	margin: 20px 27px 0 0;

}

#nav{
	margin: 0;
	font-size: 13px;
	font-weight: bold;
	height: 33px;
	padding: 2px 5px 0 6px;
	border: 1px solid #454545; background: #464646;
	/* -moz-box-shadow: inset 0 -2px 5px #777;
	-webkit-box-shadow: inset 0 -2px 5px #777;
	box-shadow: inner 0 -2px 5px #777; */

}


/* start dropdown */
ul.NavMenu ul{display:none}
ul.NavMenu li:hover>ul{display:block}
ul.NavMenu ul{position: absolute;left:-1px;top:98%;}
ul.NavMenu ul ul{position: absolute;left:98%;top:-2px;}
ul.NavMenu,ul.NavMenu ul {
	margin:0px;
	list-style:none;
	padding:0px 2px 2px 0px;
	background-color:#464646;
	background-repeat:repeat;
	z-index: 5;
}
ul.NavMenu table {border-collapse:collapse}ul.NavMenu {
	display:block;
	zoom:1;
	float: left;
}
ul.NavMenu ul{
	width:214.20000000000002px;
}
ul.NavMenu li{
	display:block;
	margin:6px 0px 0px 2px;
	font-size:0px;
}
ul.NavMenu a:active, ul.NavMenu a:focus {
outline-style:none;
}
ul.NavMenu a, ul.NavMenu li.dis a:hover, ul.NavMenu li.sep a:hover {
	display:block;
	vertical-align:middle;
	background-color:#464646;
	text-align:left;
	text-decoration:none;
	padding:2px 5px 2px 10px;
	_padding-left:0;
	font:bold 13px Arial;
	color: #cccccc;
	text-decoration:none;
	cursor:default;
}
ul.NavMenu span{
	overflow:hidden;
}
ul.NavMenu li {
	float:left;
}
ul.NavMenu ul li {
	float:none;
}
ul.NavMenu ul a {
	text-align:left;
	white-space:nowrap;
}
ul.NavMenu li.sep{
	text-align:left;
	padding:0px;
	line-height:0;
	height:100%;
}
ul.NavMenu li.sep span{
	float:none;	padding-right:0;
	width:3px;
	height:100%;
	display:inline-block;
	background-image:none;}
ul.NavMenu ul li.sep span{
	width:100%;
	height:3px;
}
ul.NavMenu li:hover{
	position:relative;
}
ul.NavMenu li:hover>a{
	font:bold 13px Arial;
	color: #FFFFFF;
	text-decoration:none;
}
ul.NavMenu li a:hover{
	position:relative;
	background-color:#555555;
	font:bold 13px Arial;
	color: #FFFFFF;
	text-decoration:none;
}
ul.NavMenu li.dis a {
	color: #666 !important;
}
ul.NavMenu img {border: none;float:left;_float:none;margin-right:2px;width:16px;
height:16px;
}
ul.NavMenu ul img {width:16px;
height:16px;
}
ul.NavMenu img.over{display:none}
ul.NavMenu li.dis a:hover img.over{display:none !important}
ul.NavMenu li.dis a:hover img.def {display:inline !important}
ul.NavMenu li:hover > a img.def  {display:none}
ul.NavMenu li:hover > a img.over {display:inline}
ul.NavMenu a:hover img.over,ul.NavMenu a:hover ul img.def,ul.NavMenu a:hover a:hover ul img.def,ul.NavMenu a:hover a:hover a:hover ul img.def,ul.NavMenu a:hover a:hover img.over,ul.NavMenu a:hover a:hover a:hover img.over,ul.NavMenu a:hover a:hover a:hover a:hover img.over{display:inline}
ul.NavMenu a:hover img.def,ul.NavMenu a:hover ul img.over,ul.NavMenu a:hover a:hover ul img.over,ul.NavMenu a:hover a:hover a:hover ul img.over,ul.NavMenu a:hover a:hover img.def,ul.NavMenu a:hover a:hover a:hover img.def,ul.NavMenu a:hover a:hover a:hover a:hover img.def{display:none}
ul.NavMenu a:hover ul,ul.NavMenu a:hover a:hover ul,ul.NavMenu a:hover a:hover a:hover ul{display:block}
ul.NavMenu a:hover ul ul,ul.NavMenu a:hover a:hover ul ul{display:none}
ul.NavMenu span{
	display:block;
	background-image:url(http://www.geekstogo.com/forum/public/style_images/g2g2010/arrv_white.gif);
	background-position:right center;
	background-repeat: no-repeat;
   padding-right:12px;}
ul.NavMenu li:hover>a>span{	background-image:url(http://www.geekstogo.com/forum/public/style_images/g2g2010/arrv_white.gif);
}
ul.NavMenu a:hover span{	_background-image:url(http://www.geekstogo.com/forum/public/style_images/g2g2010/arrv_white.gif)}
ul.NavMenu ul span,ul.NavMenu a:hover table span{background-image:url(http://www.geekstogo.com/forum/public/style_images/g2g2010/arr_white.gif)}

/* end dropdown */

#container{
	width: 96%;
	min-width: 768px;
	margin: 10px auto 20px auto;
	padding-bottom: 15px;
	text-align: left;
	background: #fff;
	-moz-box-shadow: 0 0 60px rgba(0,0,0,.3);
	-webkit-box-shadow: 0 0 60px rgba(0,0,0,.3);
	box-shadow: 0 0 60px rgba(0,0,0,.3);
	border-radius: .5em;
	-moz-border-radius: .5em;
	-webkit-border-radius: .5em;
}

#forum{
	padding-top: 6px;
}

/**********************************************
*   Basics & Typography                       *
***********************************************/

body{ 
	background: #dfdfdf;
	background: url(images/light_toast.png);
	color: #222;
	font-family: Arial, Verdana, Tahoma, "Trebuchet MS", Sans-Serif, Georgia, Courier, "Times New Roman", Serif;
	font-size: 12px;
	line-height: 135%;
	margin: 0px;
	padding: 0px;
	text-align: left; 
}

p,
ol,
ul {
	line-height: 150%;
	}
ol { /* to be styled */ }
ul { /* to be styled */ }

h1, h2, h3, h4, h5, h6 {
	margin: 0;
	font-style: normal;
	font-weight: bold;
	background: transparent;
	color: #050d24;
	}

h1 {
	font-size: 2.2em;
	}
h2 {
	font-size: 1.4em;
	}
h3, h4, h5, h6 {
	font-size: 1em;
	}

a:link,
a:visited,
a:active{
	background: transparent;
	color: #217abf;
	text-decoration: none;
}

a:hover{
	color: #217abf;
	background: transparent;
	text-decoration: underline;
}

blockquote {
	margin: 10px 0;
	padding: 0 50px;
	background: transparent url(images/blockquote.gif) no-repeat 0 0;
	color: #6e6e80;
	}

code {
  background: #e9f0fa;
  cursor: text;
  font-family: "Courier New", Courier, monospace;
 }

small {
	font-size: 0.8em;
	}

input, textarea, select { /* to be styled */ }

form { /* to be styled */ }

img { /* to be styled */ }
img.noborder {
	border: none;
	}

.alert {
	font-weight: bold;
	color: #f00;
	}

.left {
	float: left;
	}
.right {
	float: right;
	}
.center {
	text-align: center;
	}
.alignleft {
	float: left;
	margin-right: 10px;
	}
.alignright {
	float: right;
	margin-left: 10px;
	}

/**********************************************
*   Structure: Content, Sidebar, etc.         *
***********************************************/

#outline {
	width: 969px;
	margin: 0 auto;
	padding: 0;
	}


/***********************
*  Wrapper             *
***********************/

#wrapper {
	float: left;
	background: #fff;
	margin: 0 !important;
	margin: -15px 0 0 0;
	padding: 0;
	}


/**********************
*   Content           *
***********************/

#content {
	float: left;
	width: 67%;
	height: 100%;
	background: #fff;
	}

.pages {
	float: left;
	width: 67%;
	background: #dce6ff url(images/separator_blue.gif) repeat-x bottom center;
	}
.pages-border {
	clear: both;
	width: 100%;
	height: 6px;
	background: transparent url(images/separator_blue.gif) repeat-x 0 0;
	}
.page-previous {
	float: left;
	padding: 10px 0 16px 30px !important;
	padding: 0 0 15px 30px; /*  IE */
	}
.page-next {
	float: right;
	padding: 10px 30px 16px 0 !important;
	padding: 0 30px 15px 0; /*  IE */
	}

.page-title {
	width: 67%;
	margin: 20px 0 0 0;
	background: #dce6ff url(images/separator_blue.gif) repeat-x bottom center;
	}
.page-title h2.page-title-border {
	padding: 0 0 0 30px;
	background: transparent url(images/separator_blue.gif) repeat-x 0 0;
	font-size: 1.6em;
	line-height: 48px;
	color: #104177;
	}

/**********************
*   Blog Entries      *
***********************/

.announce {
		height: 120px;
		background: transparent url(images/announce.gif) no-repeat left bottom;
		padding: 10px 20px;
		}

.post {
	padding: 20px 30px;
	background: #fff;
	}

.postentry {
	color: #050d24;
	text-align: justify;
	}
.postentry a,
.postentry a:hover {
	color: #217abf;
	}

.postentry img {
	border: 0px solid #edf2ff;
	}
.postentry img:hover {
	border: 0px solid #dce6ff;
	}

.postentry img.wp-smiley,
.postentry img.wp-smiley:hover {
	border: none;
}

.postentry span.alert {
	font-weight: bold;
	color: #f00;
	}

.posttitle { /* to be styled */ }
.posttitle a:link,
.posttitle a:visited,
.posttitle a:hover,
.posttitle a:active {
	color: #050d24;
	}

.postmeta {
	margin: 5px 0 ;
	font-size: 1em;
	color: #217abf;
	}
.postmeta a { color: #217abf;}
.postmeta a :visited { color: #217abf;}
.postmeta a :hover { color: #217abf; }

.post-date {
	padding: 0 0 0 20px;
	background: url(images/icon_date.gif) no-repeat 0 0;
	}
.post-comment {
	padding: 0 0 0 20px;
	background: url(images/icon_comments.gif) no-repeat 0 0;
	}
.post-filed {
	padding: 0 0 0 20px;
	background: url(images/icon_filed.gif) no-repeat 0 0;
	}


/**********************
*   Comments          *
***********************/

.commentpage {
	margin: 0 30px;
	padding: 0;
	}

#comments {
	margin: 0;
	padding: 0;
	}

.comments-num {
	background: transparent url(images/separator_green.gif) repeat-x center bottom;
	padding: 0 0 10px 0;
	}

#comments {
	margin: 0;
	padding: 0;
	list-style-type: none;
	}
#comments li {
	padding: 20px 25px 0 0;
	border-bottom: 1px solid #dce6ff;
	background: #edf2ff url(images/comment_bg.gif) repeat-y 0 0;
	}
	.alt {
		background-color: #fff !important;
		background-image: none !important;
		}

.authcomment {
	padding: 20px 25px 0 0;
	border-bottom: 1px solid #fbf2f2;
	background: #edf2ff url(images/comment-author.gif) repeat-y 0 0;
	}

.comment-gravatar {
	float: left;
	width: 62px;
	height: 62px;
	background: transparent url(images/gravatar.gif) no-repeat;
	}
	img.gravatar {
		margin: 7px 0 0 7px;
		border: none;
		}

.comment-title,
.comment-meta,
.comment-text {
	margin: 0 0 0 80px;
	}

.comment-title,
.comment-title a,
.comment-title a:hover{
	color: #030612;
	}
.comment-meta,
.comment-meta a,
.comment-meta a:hover {
	color: #217abf;
	}

h2#respond {
	margin: 30px 0 0 0;
	padding: 0 0 10px 0;
	background: transparent url(images/separator_green.gif) repeat-x center bottom;
	}

.postcomment {
	clear: both;
	margin: 20px 0 30px 0;
	padding: 20px;
	background: #dce6ff url(images/separator_blue.gif) repeat-x center top;
	}

.postcomment input,
.postcomment textarea {
	border: 1px solid #b0c5ff;
	}
.postcomment input:hover,
.postcomment textarea:hover {
	border: 1px solid #fec02a;
	}
.postcomment input#author,
.postcomment input#email,
.postcomment input#url {
	width: 100% !important;
	width: 456px; /*  IE */
	height: 18px;
	}
.postcomment textarea#comment {
	width: 100% !important;
	width: 456px; /*  IE */
	height: 200px;
	}

.postcomment input#submit {
	width: auto;
	height: 25px;
	padding: 2px 10px 3px 10px;
	background: #e5edff url(images/submit.gif) repeat 0 0;
	}
.postcomment input#submit:hover {
	background: #e5edff url(images/submit_hover.gif) repeat 0 0;
	}	

.count {
float:right;
padding: 15px;20px;0px;0px;
font-size:14px;
color:#cad6e1;
}

/**********************
*   Sidebar           *
***********************/

#sidebar {
	float: right;
	width: 33%;
	height: 100%;
	margin: 0;
	padding: 0;
	background: #fff;
	}

#sidebar .rssfeeds {
		height: 140px;
		margin: 0;
		padding: 0;
		background: transparent url(images/feeds.gif) no-repeat right bottom;
		}

#sidebar h2.feed-title {
		margin: 0;
		padding: 20px 0 0 3px;
		background: none !important;
		font-size: 1.4em;
		}
	.rssfeeds a.rss  {
		padding: 0 0 0 25px;
		background: transparent url(images/icon_rss.gif) no-repeat 5px 0;
		}

#sidebar h2 {
	display: block;
	margin: 16px 0 6px 0;
	padding: 0 0 10px 3px;
	background: url(images/separator_green.gif) repeat-x center bottom;
	font-size: 1.4em;
	}

#sidebar ul {
	clear: both;
	margin: 0;
	padding: 0;
	list-style-type: none;
	}
#sidebar ul li {
	clear: both;
	color: #bbb;
	}
#sidebar ul.no-splitted li {
	padding: 0 5px;
	}
#sidebar ul.no-splitted ul li {
	margin: 0 -5px;
	}
#sidebar ul.blc {
	padding: 0 0px;
	}

#sidebar li#sidebar-splitted {
	float: left;
	width: 100%;
	margin: 0 0 15px 0;
	}
#sidebar-splitted .splitted-left {
	float: left;
	width: 138px;
	}
#sidebar-splitted .splitted-right {
	float: right;
	width: 162px;
	}

ul.splittedlists li {
	background: transparent url(images/dot.gif) no-repeat 5px 5px;
	padding: 0 0 0 23px;
	}
ul.splittedlists ul li {
	margin: 0 0 0 -23px;
	}
ul.splittedlists li a:link,
ul.splittedlists li a:visited {
	color: #353d50;
	}
ul.splittedlists li a:hover,
ul.splittedlists li a:active {
	color: #2c76bb;
	}


/**********************
*   Bottom            *
***********************/

#bottom {
	clear: both;
	float: left !important;
	float: none;
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	background: #163e6f url(images/separator_green.gif) repeat-x 0 0;
	border-top: 20px solid #fff;
	font-size: 0.9em;
	text-align: left;
	color: #fff;
	}

#bottom-left,
#bottom-mid,
#bottom-right {
	width: 30%;
	padding: 20px 0 20px 20px;
	float: left;
	}
#bottom h2 {
	margin: 0 0 10px 0;
	padding: 0 8px;
	font-size: 1.6em;
	color: #fff;
	}
#bottom h2 span {
	color: #508fd2;
	}
#bottom ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	border-top: 1px solid #031c5d;
	}
#bottom ul li {
	line-height: 26px;
	border-bottom: 1px solid #031c5d;
	}
#bottom ul li a {
	display: block;
	padding: 0 10px;
	color: #fff;
	text-decoration: none;
	}
#bottom ul li a:hover {
	background: #010b32;
	}

/**********************
*   Footer            *
***********************/


#footer {
	width: 100%;
	height: 24px;
	clear: both;
	color: #217abf;
	}

#footer .validate {
	background: url(images/icon_valid.gif) no-repeat 0 0;
	padding: 0 5px 0 20px;
	}

#footer .credits {
	float: right;
	margin: 0;
	padding: 0;
	border: none;
	}

#footer p {
	margin: 0;
	padding: 3px 25px;
	font-size: 0.9em;
	line-height: 200%;
	}
#footer p a:link,
#footer p a:visited {
	color: #217abf;
	}
#footer p a:hover {
	color: #217abf;
	}
#footer p a:active {
	color: #217abf;
	}
#footer-left { 
	float: left 
}

/* SUBSCRIPTION MANAGER STYLE */
.subscription-manager {
padding: 10px 0 20px 0;
margin: 5px 0 0 55px;
width: 650px;
}

div.wrap {
background: #fafafa;
padding: 5px 10px;
margin: 20px 0;
border: 1px solid #ccc;
}

div.wrap h2 {
margin: .5em 0 1em 0;
border-bottom: 2px solid #589bd2;
}

div.wrap fieldset {
border: 1px solid #555;
margin: 1em 0;
padding: 5px 10px;
}

div.wrap fieldset legend {
font-weight: bold;
font-size: small;
}

div.wrap p.submit {
text-align: right;
}


.updated {
background: #B9D6EF;
border: 1px solid #589bd2;
margin: 1em 5% 10px;
padding: 0 1em;
}

.updated-error {
background-color: #FFA3A3;
border: 1px solid #FF5D5D;
}

div.wrap form {
margin: 0;
padding: 0;
}

div.warp li {
margin-bottom: 6px;
line-height: 130%;
}
/* END SUBSCRIPTION MANAGER STYLE */